AOS.init();
jQuery(document).ready(function(){
    jQuery('.save-slide').slick({
        speed: 500,
        slidesToShow: 1,
        slidesToScroll: 1,
        dots: false,
        arrows: false,
        vertical: true,
        autoplay: true,
    })

    jQuery('header .toggle').click(function(){
        jQuery('header .menu').slideToggle()
        jQuery('body').toggleClass('overflow')
        
    })
    jQuery('.jarallax').jarallax({
        speed: .5
    });
});


// pagination js
jQuery(document).ready( function () {
    jQuery('#tablepress-1').DataTable();
} );
